[RTL][Notifications] The distance between icon and text is too close when we record a video and observe the prompt in Notifications.

RESOLVED WORKSFORME

Status

Firefox OS
Gaia::Camera
P3
normal
RESOLVED WORKSFORME
3 years ago
2 years ago

People

(Reporter: Lancy(Leave from Mozilla), Unassigned)

Tracking

(Blocks: 2 bugs, {polish})

unspecified
ARM
Gonk (Firefox OS)
polish
Dependency tree / graph

Firefox Tracking Flags

(b2g-v2.2 affected, b2g-master affected)

Details

(Whiteboard: [2.2-nexus-5-l])

Attachments

(3 attachments)

(Reporter)

Description

3 years ago
Created attachment 8625688 [details]
Notification.png

[1.Description]:
[RTL][Flamev2.2&v3.0][N5 v2.2&3.0][Notifications]The distance between icon and text is too close when we record a video and observe the prompt in Notifications.
See attachment:Notification.png

[2.Testing Steps]: 
1.Set your phone language as Arabic.
2.Launch Camera and switch to video mode,
3.Record a video and observe the prompt on notification.

[3.Expected Result]: 
3.A reasonable space should be shown between icon and text.

[4.Actual Result]: 
3.The distance between icon and text is too close.

[5.Reproduction build]: 
Device: Flame 2.2 build (Affected)
Build ID               20150619002501
Gaia Revision          1c33072e33c279c8aa5cb5e4a3e4da6af6cd818b
Gaia Date              2015-06-19 01:36:47
Gecko Revision         https://hg.mozilla.org/releases/mozilla-b2g37_v2_2/rev/5ad34a170633
Gecko Version          37.0
Device Name            flame
Firmware(Release)      4.4.2
Firmware(Incremental)  eng.cltbld.20150619.042950
Firmware Date          Fri Jun 19 04:30:02 EDT 2015
Bootloader             L1TC000118D0

Device: Flame 3.0 build (Affected)
Build ID               20150623010204
Gaia Revision          311c4e59936a407e64509f54fecb440d8a78e3c8
Gaia Date              2015-06-20 20:21:42
Gecko Revision         https://hg.mozilla.org/mozilla-central/rev/be81b8d6fae9
Gecko Version          41.0a1
Device Name            flame
Firmware(Release)      4.4.2
Firmware(Incremental)  eng.cltbld.20150623.043033
Firmware Date          Tue Jun 23 04:30:44 EDT 2015
Bootloader             L1TC000118D0

Device: Nexus 5_2.2 build (Affected)
Build ID               20150623162503
Gaia Revision          1f8981d7872e3c0053571c26fb3edaf401844d75
Gaia Date              2015-06-19 13:22:30
Gecko Revision         https://hg.mozilla.org/releases/mozilla-b2g37_v2_2/rev/9a0d8f7b1200
Gecko Version          37.0
Device Name            hammerhead
Firmware(Release)      5.1
Firmware(Incremental)  eng.cltbld.20150623.195337
Firmware Date          Tue Jun 23 19:53:55 EDT 2015
Bootloader             HHZ12f

Device: Nexus 5_3.0 build (Affected)
Build ID               20150623160205
Gaia Revision          311c4e59936a407e64509f54fecb440d8a78e3c8
Gaia Date              2015-06-20 20:21:42
Gecko Revision         https://hg.mozilla.org/mozilla-central/rev/be81b8d6fae9
Gecko Version          41.0a1
Device Name            hammerhead
Firmware(Release)      5.1
Firmware(Incremental)  eng.cltbld.20150623.191953
Firmware Date          Tue Jun 23 19:20:11 EDT 2015
Bootloader             HHZ12f


[6.Reproduction Frequency]: 
Always Recurrence,10/10

[7.TCID]: 
Free Test
(Reporter)

Updated

3 years ago
QA Whiteboard: [rtl-impact]
status-b2g-v2.2: --- → affected
status-b2g-master: --- → affected
Triage for master: P3, polish
Keywords: polish
Priority: -- → P3
(Reporter)

Comment 2

2 years ago
Created attachment 8647297 [details]
AriesKK_v2.5.png

This issue can be reproduced on latest AriesKK v2.5 build by the same STR in comment 0.

See attachment:AriesKK_v2.5.png.
Reproducing rate:10/10

Device:AriesKK v2.5 build
Build ID               20150811234258
Gaia Revision          c7875bbc8b32e7b95cc55c9690b03b140905d84d
Gaia Date              2015-08-11 18:18:36
Gecko Revision         https://hg.mozilla.org/mozilla-central/rev/d4f3a8a75577e4af2914a4e899ca2e724f9715c4
Gecko Version          43.0a1
Device Name            aries
Firmware(Release)      4.4.2
Firmware(Incremental)  eng.worker.20150811.230622
Firmware Date          Tue Aug 11 23:06:29 UTC 2015
Bootloader             s1
(Reporter)

Updated

2 years ago
Blocks: 1181944
QA Whiteboard: [rtl-impact] → [rtl-impact][MGSEI-Triage+]
This issue cannot be reproduced on latest build of Arieskk_v2.5 and Flamekk_v2.5.
see attachment: Arieskkv2.5_unaffected.png
reproduced Rate:0/10

Device: Aries KK v2.5 (Unaffected)
Build ID               20151110094357
Gaia Revision          07baf613699fa6225359c7f04825c5caeb71d424
Gaia Date              2015-11-09 21:32:50
Gecko Revision         http://hg.mozilla.org/releases/mozilla-b2g44_v2_5/rev/e14287b00a514a15418dfaa89287030c588ad19d
Gecko Version          44.0a2
Device Name            aries
Firmware(Release)      4.4.2
Firmware(Incremental)  eng.worker.20151110.090331
Firmware Date          Tue Nov 10 09:03:39 UTC 2015
Bootloader             s1

Device: Flame KK 2.5 512mb (Unaffected)
Build ID               20151109004552
Gaia Revision          cf646c52bb947af28329b0a100df91d1b1f2a907
Gaia Date              2015-11-09 02:55:50
Gecko Revision         https://hg.mozilla.org/releases/mozilla-b2g44_v2_5/rev/4eafef5b80f8985c94c4a067f130d37513e1a581
Gecko Version          44.0a2
Device Name            flame
Firmware(Release)      4.4.2
Firmware(Incremental)  eng.cltbld.20151109.041411
Firmware Date          Mon Nov  9 04:14:26 EST 2015
Bootloader             L1TC000118D0
Status: NEW → RESOLVED
Last Resolved: 2 years ago
Resolution: --- → WORKSFORME
Created attachment 8685853 [details]
Arieskkv2.5_unaffected.png
You need to log in before you can comment on or make changes to this bug.